Skip to main content
GET
/
v1
/
privacy
/
audit-logs
List PII scrub audit events
curl --request GET \
  --url https://api-sandbox.featherhq.com/v1/privacy/audit-logs \
  --header 'x-api-key: <api-key>'
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "session_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "source": "<string>",
      "entity_types_detected": [
        "<string>"
      ],
      "detection_count": 123,
      "score_threshold_used": 123,
      "scrub_config_snapshot": {},
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "has_more": true,
  "next_cursor": "<string>"
}

Authorizations

x-api-key
string
header
required

Query Parameters

from
string<date-time> | null
to
string<date-time> | null
source
enum<string> | null
Available options:
conversation_turn,
memory_sync,
voice_call
entity_type
string | null
limit
integer
default:50
Required range: 1 <= x <= 200
cursor
string | null

Response

Successful Response

items
PIIScrubLogResponse · object[]
required
has_more
boolean
required
next_cursor
string | null